<style>
<!--

h1 {
    text-align: center ;
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 24pt ; 
    color: #00007d ;
}
h1.s {
    text-align: right ;
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 24pt ; 
    color: #ffffff ;
}
h2 {
    text-align: center ;
    font-family: "Comic Sans MS", Arial, sans-serif ; 
    font-size: 18pt ; 
    color: #ffffff ;
}
h2.m {
    text-align: center ;
    font-family: "Comic Sans MS", Arial, sans-serif ; 
    font-size: 18pt ; 
    color: #000000 ;
}
h2 A {
    text-align: center ;
    color: #9d0000 ;
    text-decoration: none ;
}

h3 {
    text-align: right ;
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 14pt ; 
    color: #ffffff ;
}
h3.l3 {
    text-align: left ;
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 14pt ; 
    color:  #00007d ;
    text-decoration: underline;
}
h4 {
    text-align: center ;
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 14pt ; 
    color: #ffffff ;
}
h4.l4 {
    text-align: center ;
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 10pt ; 
    color: #00007d ;
}
.special A {
   text-align: center ;
   font-family: "Verdana","Geneva","sans-serif"; 
   font-size: 12pt ; 
   font-weight: bold ;
   color: #cccc00 ;
   text-decoration: none ;
}
.special A: HOVER {
    color: #990000 ;
}
.spec {
    font-family: "Verdana","Geneva","sans-serif";
    font-size: 12pt ;
    color: #00007d ;
}   

.title {
    font-family: "Verdana","Geneva","sans-serif";
    color: #ffffff ;
    text-align: center;
    font-weight: bold ;
}
.smallHead {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: left;
    font-size: 10pt ;
    color: #cccc00 ;
    font-weight: bold ;
}
.smallHead A {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: left;
    font-size: 10pt ;
    color: #9d0000 ;
    font-weight: bold ;
}
.smallHead A: HOVER {
    color: #009900 ;
}
.smallCont {
    font-family: "Verdana","Geneva","sans-serif";
    font-size: 10pt ;
    color: #00007d ;
}
.smallCont A {
    font-family: "Verdana","Geneva","sans-serif";
    font-size: 10pt ;
    color: #9d0000 ;
}
.smallCont A: HOVER {
    color: #009900 ;
}
.regHead {
    font-family: "Verdana","Geneva","sans-serif";
    font-size: 12pt ;
    color: #00007d ;
}
.normalHead {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: center;
    font-size: 12pt ;
    color: #00007d ;
}
.normalHead A {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: center;
    font-size: 12px ;
    color: #9d0000 ;
    font-weight: bold ;
}
.normalHead A: HOVER {
    color: #009900 ;
}
.boldHead {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: center;
    font-size: 12pt ;
    color: #00007d ;
    font-weight: bold ;
}
.boldHead A {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: center;
    font-size: 12px ;
    color: #9d0000 ;
    font-weight: bold ;
}
.ulHead {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: center;
    font-size: 12pt ;
    font-weight: bold ;
    text-decoration: underline ;
    color: #00007d ;
}
.bigAss {
    font-family: "Comic Sans MS", Arial, sans-serif ;
    font-weight: bold ;
    font-size: 18pt ;   
}
.huge {
    font-family: "Verdana","Geneva","sans-serif";
    font-weight: bold ;
    font-size: 36pt ; 
    font-color: #000000 ;  
}
td.c1 {
    font-family: "Verdana","Geneva","sans-serif";
    text-align: center;
    font-weight: bold ;
    background-color: #cccccc ;
}
td.c2 {
    text-align: left;
    font-family: "Verdana","Geneva","sans-serif";
    text-indent: 10px;
    font-weight: bold;
    background-color: #ffffff ;
}
.cell4 A {
    font-family: "Verdana","Geneva","sans-serif";
    font-size: 10px;
    color: #9d0000 ;
    text-decoration: none ;
    font-weight: bold ;
}
.cell4 A: HOVER {
    color: #009900 ;
}
.cell4 B {
    font-family: "Verdana","Geneva","sans-serif";
    font-size: 10px;
    color: #00007d ;
}
.foot {
    text-align: right ;
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 12px ; 
    color: #000000 ;

}
.count {
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 10px ; 
    color: #ffffff ;
    text-align: center;
}
.count2 {
    font-family: "Verdana","Geneva","sans-serif"; 
    font-size: 10px ; 
    color: #000000 ;
    text-align: center;
}

.count A {
    color: #cccc00 ;
    text-decoration: none ;
}

.count A:VISITED {
    color: #ffffff ;
}
.count A:ACTIVE {
    color: #ffffff ;
}

h3 A {
    text-align: center ;
    color: #cccc66 ;
    text-decoration: none ;
}
A {
    color: #9d0000 ;
    text-decoration: none ;
}
A:hover {
    color: #000099 ;
}
A:active {
    color: #6699cc ;
}


//-->
</style>
